<!DOCTYPE html>
<html>
<head>
    <title>Llistes Pagina Jordi</title>
    <meta charset="utf-8">
    <meta name="author" content="Jordi Casanova">
    <meta name="description" content="Modul APW">
    
</head>
    <body style="background-image: url(../IMG/fondo%20web.jpg)">
    <h1 id="index">ÍNDEX navegacio dins la pagina</h1>
    
    <a href="#seccio1">Anar a Tourist Info</a>
    <br>
    <a href="#seccio2">Anar a Paratges a visitar</a>
    <br>
    <a href="#seccio3">Anar a Turisme</a>
    <br>
    <a href="#seccio4">Anar a Sabias que...</a>
    <br>
    <a href="#ultim">Anar als enllaços</a>
    
    
    <h2 style="background-color: aquamarine;color: blueviolet" id="seccio1">Tourist Info</h2>
    <hr>
    <ul>
        <li>Població: Simat de la Valldigna</li>
        <li>Adreça: Av. Font Gran, s/n</li>
        <li>Telèfon: 675890743</li>
        <a href="mailto:jodocasol2002@gmail.com">Gmail</a> 
    
    </ul>
    <hr>
    <h2 style="background-color: chocolate; color: blueviolet" id="seccio2">Paratges a visitar</h2>
    <hr>
    <ol>
        <li>Cremaors</li><img src="../IMG/crema.jpg" width="250px">
        <br>
        <li>Monestir Santa Maria de la Valldigna</li><img src="../IMG/monestir.jpg" width="250px">
        <br>
        <li>Ermita de Santa Ana</li><img src="../IMG/ermita.jpg" width="250px">
        <br>
        <li>Fontarda</li><img src="../IMG/fontarda.jpg" width="250px">
        <br>
        <li>Creu del Toro</li><img src="../IMG/toro.jpg" width="250px">
    </ol>
    <hr>
    <h2 style="background-color: cornflowerblue; color: blueviolet" id="seccio3"> Turisme</h2>
    <hr>
    <ol type="1">
        <li>Casc Urbà</li>
        <ol type="I">
            <li>Historia</li>
            <li>Edificis</li>
        
       
            <ul>
                <li>Ajuntament</li>
                <li>Esglesia</li>
                    <ol>
                        <li>Sant Pere</li>
                        <li>Sant Josep</li>
                    </ol>
                <li>Mercat Municipal</li>
            </ul>
          </ol>    
    </ol>
    <ol>
        <li>Platja</li>
        <ol type="I">
        <li>Serveis</li>
        <ul>
            <li>Consultori mèdic</li>
            <li>Socorrisme</li>
            <li>Farmàcia</li>
            <li>Restauració</li>
        </ul>
        
        
        <li> Activitats</li>
        
        <ul>
            <li>Visites guiades</li>
            <ol>
            <li>El llac</li>
            <li>La torre de guaita</li>    
            </ol>
            <li>Competicions esportives</li>
            <li>Concerts</li>
            <li>Fires</li>
        </ul>
        </ol>
    </ol>
<hr>
<br>
<h3 style="color: crimson" id="seccio4">Sabies que...</h3>
<dl>
    <dt style="color: blue">Valldigna</dt>
    <br>
        <dd>Nom assignat a la Vall en 1298 per Jaume II el Just quan es va sorprendre de vore una terra tan abundant</dd>
</dl> 
<br>
<hr>
<h3 style="color: crimson" id="ultim">Enllaços</h3>
<a href="enlla%C3%A7os.html">Enllaços</a>
<hr>
<a href="Img.html">Imatges</a>
<hr>
<a href="lorem.html">Lorem</a>
<hr>
<a href="Primera.html">Primera</a>
<br>
<a href="horari.html">Horari</a>
<br>
<a href="taules.html">Taules</a>
<br>
<a href="../index.html">INDEX</a>
<br>
<a href="#index">Principi</a>
</body>
</html>